﻿body {
    font-family: 'B Nazanin';
    padding: 0;
    background-color: whitesmoke;
    display: flow;
    overflow: hidden;
}

.header {
    height: 12%;
}

.mainBoard {
    float: left;
    width: 100%;
    height: 88%;
    overflow: auto;
    background-color: beige;
    background: linear-gradient(top, #efefef 0%, beige 100%);
    background: -moz-linear-gradient(top, #efefef 0%, beige 100%);
    background: -webkit-linear-gradient(top, #efefef 0%, beige 100%);
    align-content: center;
}

.middlePannel {
    display: block;
    width: 30%;
    height: 50%;
    padding: 0%;
    margin: auto;
}

.TopBar {
    display: flex;
    background-color: lightsteelblue;
    background: linear-gradient(top, lightsteelblue 30%, cornflowerblue 70%);
    background: -moz-linear-gradient(top, lightsteelblue 30%, cornflowerblue 70%);
    background: -webkit-linear-gradient(top, lightsteelblue 30%, cornflowerblue 70%);
    width: 100%;
    height: 15%;
    margin: 0%;
    padding: 0%;
    border: solid;
    border-width: 1px;
    border-color: lightsteelblue;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    font-family: 'B Titr';
    font-size: var(--fs-xl);
    /*font-size: 18px;*/
    font-weight: bold;
    text-align: center;
}

.middleBody {
    display: block;
    /*background-color: whitesmoke;
        background: linear-gradient(top, whitesmoke 30%, aliceblue 80%);
        background: -moz-linear-gradient(top, whitesmoke 30%, aliceblue 80%);
        background: -webkit-linear-gradient(top, whitesmoke 30%, aliceblue 80%);

        */
    background-color: beige;
    background-image: linear-gradient(140deg, beige 0%, whitesmoke 40%, lavender 80%);
    width: 100%;
    height: 85%;
    margin: 0%;
    padding: 0%;
    border: solid;
    border-width: 1px;
    border-color: darkgray;
    border-radius: 15px;
}

.labelInput {
    display: inline-block;
    padding: 0%;
    margin: 0%;
    margin-top: 1%;
    width: 26.5%;
    text-align: right;
    background-color: transparent;
    font-weight: bold;
    font-family: 'B Titr';
    font-size: var(--fs-xl);
    /*font-size: 18px;*/
    user-select: none;
}

.inputString {
    display: inline-block;
    padding: 0%;
    margin: 0%;
    margin-top: 1.3%;
    text-align: center;
    width: 50%;
    height: 15%;
    border: solid;
    border-width: 1px;
    border-color: gray;
    border-radius: 5px;
    font-family: 'B Nazanin';
    font-size: var(--fs-xxl-2);
    /*font-size: 22px;*/
    background-color: white;
}

.Button {
    text-align: center;
    width: 38%;
    height: 14%;
    border: solid;
    border-width: 1px;
    border-color: gray;
    border-radius: 5px;
    background-color: silver;
    background: linear-gradient(top, whitesmoke 30%, silver 80%);
    background: -moz-linear-gradient(top, whitesmoke 30%, silver 80%);
    background: -webkit-linear-gradient(top, whitesmoke 30%, silver 80%);
    display: inline-block;
    margin-top: 1.5%;
    text-decoration: none;
    cursor: pointer;
    transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s; /* Safari */
}

.ButtonBoard a:hover {
    background-color: silver;
    background: linear-gradient(top, silver 30%, whitesmoke 80%);
    background: -moz-linear-gradient(top, silver 30%, whitesmoke 80%);
    background: -webkit-linear-gradient(top, silver 30%, whitesmoke 80%);
}

.Button:hover {
    transition-duration: 0.1s;
    background-color: #3A3A3A;
}

.Button:after {
    content: "";
    border-radius: 4em;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all 0.5s;
    box-shadow: 0 0 50px 50px white;
}

.Button:active:after {
    box-shadow: 0 0 0 0 white;
    border-radius: 4em;
    left: 0;
    top: 0;
    opacity: 1;
    transition: 0s;
}

.Button:active {
    top: 1px;
}

.labelButton {
    font-family: 'B Titr';
    font-size: var(--fs-xl);
    /*font-size: 18px;*/
    text-align: center;
    vertical-align: central;
    color: blue;
    margin-top: 0%;
    padding-top: 2%;
    height: 100%;
    user-select: none;
}

.LoginCaption {
    user-select: none;
}
.ArvinLoginCaption {
    margin-right: 5px;
    color: darkmagenta;
    font-size: 22px;
    user-select: none;
    font-size: var(--fs-xxl-3);
}
